Subject: Re: bug#5146: Malayalam conjuncts are not formed inside 'call editor' buffer of po-mode

From: Praveen A <[email-masked]>
Date: Tue, 8 Dec 2009 18:52:32 +0530

2009/12/8 Kenichi Handa <[email-masked]>:
> That's good.  But it is better to use this code instead:
>
> (add-hook 'po-subedit-mode-hook '(lambda () (auto-composition-mode 1)))

OK. I changed it.

> But, it seems that we reach a dead end (as for the case of
> "meera" font) at the moment unless we find what is different
> in your environment and mine, what is going on in your
> Emacs' redisplay code.  I'll consider what I should ask you
> to do to find them.

Could that be any change is compilation options? something to do with
the toolkit? I could see the same issue in other machines too (Fedora
and Debian).

Are you using a distribution packaged version of emacs? If not, what
are the options passed to configure script?

> By the way, what input method are you using in the session
> video you captured?

I was using xkb, but the same issues happens with scim also.

-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
<GPLv2> I know my rights; I want my phone call!
<DRM> What use is a phone call, if you are unable to speak?
(as seen on /.)
Join The DRM Elimination Crew Now!
http://fci.wikia.com/wiki/Anti-DRM-Campaign